RubyGems Navigation menu

aws-sdk-cognitosync 1.48.0

Official AWS Ruby gem for Amazon Cognito Sync. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.48.0 - January 26, 2024 (33 KB)
  2. 1.47.0 - November 28, 2023 (29,5 KB)
  3. 1.46.0 - November 22, 2023 (29,5 KB)
  4. 1.45.0 - September 27, 2023 (29,5 KB)
  5. 1.44.0 - September 19, 2023 (29,5 KB)
Mostrar todas as versões (62)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

55ac33cec546f92b571880c5e51171d66c1294c6133661f7b00d7f6eded6c80d

Total de downloads 67.320.034

Desta versão 345.411

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: